<?xml version="1.0"?>

<rss version="2.0">
<channel>
 <title>НТВ. Сериалы</title>
 <link>http://www.ntv.ru</link>
 <copyright>(C) ОАО Телекомпания НТВ. Все права защищены. http://www.ntv.ru/about/index.jsp?what=AgreementNTV></copyright>
 <description>Сериалы на канале НТВ</description>
<language>ru</language>
 <image>
  <url>http://www.ntv.ru/img/logo_rss.gif</url>
        <width>144</width>
        <height>54</height>
  <title>НТВ. Сериалы</title>
  <link>http://www.ntv.ru/soap/</link>
 </image>

<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Сериал "Литейный"]]></title><guid>http://www.ntv.ru/peredacha/Liteiniy/</guid><link>http://www.ntv.ru/peredacha/Liteiniy/</link><description><![CDATA[Слаженная команда суперпрофессионалов продолжает расследовать запутанные уголовные дела. Знаменитый спецотдел возглавляет генерал Шаламов, а&nbsp;под его руководством трудятся хорошо знакомые всем сотрудники&nbsp;&#151; бывший спецназовец полковник Сергей Селин, адвокат Алексей Нилов, бывший работник ФСБ подполковник Андрей Ухов, психоаналитик Анастасия Мельникова и&nbsp;компьютерный гений Антон Грошев. <br /><br />Каждая серия &laquo;Литейного&raquo;&nbsp;&#151; законченная история. В&nbsp;ходе расследований группе придется решать опасные задачи, нередко рискуя жизнями. Героям предстоит столкнуться с&nbsp;очень сложными делами: торговлей оружием, расхищением государственной собственности, шпионажем. Но в&nbsp;самых непростых ситуациях, как на работе, так и&nbsp;в личной жизни, неунывающие профессионалы с&nbsp;Литейного всегда вместе, потому что только в&nbsp;команде они способны раскрывать дела, которые другим не по зубам! <br /><br /><strong>Авторы сценария</strong>: К. Горский, Р. Нестеров, О. Михайлов, А. Дамскер, А. Митин, А. Румянцев, Э. Угрик, Г. Казачков и&nbsp;др. <br /><strong><nobr>Режиссеры-постановщики</nobr></strong>: Ш. Загидуллин, М. Бриус, А. Иванов, С. Полуянов, А. Морозов, М. Вассербаум, А. Красавин, М. Макаренко, С. Лавров и&nbsp;др. <br /><strong>В главных ролях</strong>: Евгений Сидихин, Алексей Нилов, Сергей Селин, Анастасия Мельникова, Андрей Федорцов, Анвар Либабов.<br /><strong>В ролях</strong>: Константин Соловьёв, Татьяна Ткач, Татьяна Колганова, Роман Агеев, В. Коваленко, А. Саюталин, Ю. Карпенко, В. Романов и&nbsp;др. <br /><strong>Креативный продюсер</strong>: Алексей Рыбин.<br /><strong>Продюсеры</strong>: Инесса Юрченко, Сергей Щеглов.<br /><strong>Производство</strong>: &laquo;Триикс Медиа&raquo;, 2010&nbsp;г.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Премьера. Остросюжетный сериал "Ярость"]]></title><guid>http://www.ntv.ru/peredacha/Yarost/</guid><link>http://www.ntv.ru/peredacha/Yarost/</link><description><![CDATA[Михаил Разумовский&nbsp;&#151; кадровый <nobr>офицер-десантник&nbsp;&#151;</nobr> ушел в&nbsp;отставку и&nbsp;устроился работать таксистом. Вместе с&nbsp;ним в&nbsp;таксопарке шоферят и&nbsp;его друзья&nbsp;&#151; Бэк, Ян, Ботаник. Товарищей объединяют жизненные принципы&nbsp;&#151; честность, порядочность, жажда справедливости, решимость и&nbsp;бескомпромиссность. Следуя этим принципам, Разумовский и&nbsp;его друзья часто попадают в&nbsp;гущу криминальных событий, будь то поимка сбежавших из военной части солдат, внедрение в&nbsp;экстремистскую организацию для работы под прикрытием, разоблачение маньяка или участие в&nbsp;расследовании дела о&nbsp;похищении драгоценного колье. <br /><br />Они никогда не пройдут мимо человеческой беды, боли и&nbsp;отчаяния. Нередко, попадая в&nbsp;передряги, расследуя любые дела, помогая другим, они проходят путь от ярости к&nbsp;милосердию и&nbsp;умению прощать. Все они прекрасно понимают, что в&nbsp;жизни нужно делать то, к&nbsp;чему у&nbsp;тебя призвание, что ты умеешь лучше всего! Однажды Разумовский озвучил свою четкую жизненную позицию: Нельзя проходить мимо человека, находящегося в&nbsp;беде. Вдруг от твоего участия зависит его жизнь?! <br /><strong></strong><br /><strong>Авторы сценария</strong>: Евгений Спасский, Игорь Щербаков.<br /><strong><nobr>Режиссеры-постановщики</nobr></strong>: Игорь Копылов, Антон Азаров, Сергей Чекалов.<br /><strong><nobr>Операторы-постановщики</nobr></strong>: Михаил Марков, Василий Сикачинский, Денис Свояк.<br /><strong>В ролях</strong>: Андрей Биланов, Алексей Лонгин, Армандс <nobr>Нейландс-Яунземс,</nobr> Евгений Дятлов, Евгения Дмитриева, Кирилл Кяро, Александр Яцко, Андрей Зибров, Валерий Золотухин, Олег Алмазов, Юлия Джербинова и&nbsp;др.<br /><strong>Продюсеры</strong>: Лариса Журавская, Юрий Минзянов, Влад Ряшин.<br /><strong>Производство</strong>: Украина, 2011&nbsp;г.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Детективный сериал "Москва. Центральный округ - 3"]]></title><guid>http://www.ntv.ru/peredacha/Moskva_CO_3/</guid><link>http://www.ntv.ru/peredacha/Moskva_CO_3/</link><description><![CDATA[Старые знакомые&nbsp;&#151; Владимир Меньшов и&nbsp;Сергей Горобченко&nbsp;&#151; снова на НТВ! <br />Не один год они служат на одном участке в&nbsp;самом центре столицы. С&nbsp;того дня, когда подполковник Брагин с&nbsp;ребятами расследовали загадочное убийство известного тележурналиста, минуло восемь лет. В&nbsp;прошлом остались и&nbsp;другие блестящие расследования опергруппы Брагина. Команда распалась, в&nbsp;отделении остались только сам Пётр Кузьмич и&nbsp;Владимир Репейников, а&nbsp;еще молоденький курсант Митя и&nbsp;симпатичный, но ленивый и&nbsp;непутевый лейтенант Гришечкин. А&nbsp;<nobr>участок-то</nobr> и&nbsp;поныне неспокойный: то пенсионеров обворуют, то похитят бухгалтера с&nbsp;кассой прямо из охраняемой машины, то сейф коллекционера старинным оружием вскроют, а&nbsp;то переодетые эвакуаторщиками преступники угонят дорогущий джип со стоянки перед ювелирным магазином…<br /><br />Владимир, внук легендарного полковника Репейникова, некогда способный выпускник школы милиции, которому прочили прекрасную карьеру в&nbsp;Интерполе, переживает тяжелый период в&nbsp;жизни: от него ушла жена, он начал пить. Брагин, всячески покрывая своего подопечного на работе, с&nbsp;болью наблюдает, как Репейников губит свою жизнь. Без поддержки, какой всегда была для Петра Кузьмича его прошлая команда, старому сыщику все труднее исполнять свой профессиональный долг. И&nbsp;вот, когда милиционерам Центрального округа бросает вызов обнаглевшая банда грабителей, Брагин принимает решение снова собрать в&nbsp;отделе своих ребят&nbsp;&#151; пижона и&nbsp;интеллектуала Аркадия Якушонка, философа и&nbsp;воина Гену Банзарова, прямодушного мудреца Анатолия Сергеева<em>… </em><br /><em></em><br />Удастся&nbsp;ли сыщикам вспомнить, что значит настоящая работа в&nbsp;команде, и&nbsp;вычислить банду опасных преступников&nbsp;&#151; смотрите в&nbsp;продолжении любимого сериала!<br /><br /><strong>Авторы сценария</strong>: А.Молчанов, Б.Гайдук, М.Дурненков, Р.Белецкий, Е. Казачков. <br /><strong>Режиссеры</strong>: Владимир Котт, Эдуард Парри, Бакур Бакурадзе (псевдоним Василий Изюмов). <br /><strong>Операторы</strong>: Олег Топоев, Алишер Хамидходжаев. <br /><strong>В ролях</strong>: Владимир Меньшов, Сергей Горобченко, Алексей Колган, Амаду Мамадаков, Михаил Бескоровайныйи др. <br /><strong>Генеральный продюсер</strong>: Евгений Гиндилис. <br /><strong>Производство</strong>: ООО &laquo;Авангард Медиа&raquo;, 2010&nbsp;г.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Детективный сериал "Знаки судьбы - 3"]]></title><guid>http://www.ntv.ru/peredacha/znaki_sudbi/</guid><link>http://www.ntv.ru/peredacha/znaki_sudbi/</link><description><![CDATA[Сериал основан на реальных событиях. <br /><br />Загадочные убийства, запутанные дела, преступления без свидетелей&nbsp;&#151; все эти дела расследует команда сыщиков из особого отдела: старший лейтенант Елена Романова и&nbsp;ее коллеги. <br /><br />Лена с&nbsp;отличием окончила Академию МВД, ее конек&nbsp;&#151; дактилоскопия, поиск улик по отпечаткам пальцев. Папиллярные линии, уникальные для каждого человека, могут помочь разоблачить преступника. Но это далеко не все: смерть оставляет на ладони свой отпечаток. На помощь следствию приходит древнее мистическое знание&nbsp;&#151; хиромантия. Используя этот нетрадиционный метод, сотрудники особого отдела распутывают таинственные дела и&nbsp;даже пытаются предсказать будущие преступления, сумев прочесть зашифрованные знаки судьбы. <br /><br />В каждой серии нового сезона следователи столкнутся со сложными и, зачастую, таинственными преступления: чередой убийств в&nbsp;местном театре, загадочными смертями девушек в&nbsp;мастерской маститого фотохудожника, шокирующими похищения школьниц…<br /><br />Параллельно с&nbsp;этими расследованиями Елена продолжит искать правду в&nbsp;деле гибели своего отца и&nbsp;попытается устроить свою личную жизнь, ведь она знает наверняка: от судьбы не уйти, но можно прочитать ее знаки… <br /><br /><strong>Авторы сценария: </strong>Александр Куликов, Вячеслав Рогожкин, Евгений Хархардин, Александр Жуков, Дмитрий Ломов.<br /><strong>Режиссер: </strong>Дмитрий Мартынов.<br /><strong><nobr>Режиссеры-постановщики:</nobr> </strong>Сергей Холодный, Алексей Китайцев.<br /><strong><nobr>Операторы-постановщики:</nobr> </strong>Игорь Бучнев, Олег Раков.<br /><strong>В главных ролях</strong>: Александр Миронов, Ростислав Бершауэр, Лилия Буркова, Александр Касаткин, Николай Сердцев и&nbsp;др.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Премьера. Остросюжетный сериал "Вердикт"]]></title><guid>http://www.ntv.ru/peredacha/Verdict/</guid><link>http://www.ntv.ru/peredacha/Verdict/</link><description><![CDATA[По роману Леонида Никитинского &laquo;Тайна совещательной комнаты&raquo;.<br /><br />В суде слушается дело бизнесмена, обвиняемого в&nbsp;убийстве своего партнера и&nbsp;контрабанде китайских телевизоров. По версии следствия, предприниматель убил своего компаньона на даче и&nbsp;устроил поджог, чтобы таким образом замести следы преступления… <br /><br />Двенадцать присяжных заседателей должны утвердить обвинительный приговор. Но в&nbsp;ходе процесса доказательства вины подсудимого начинают казаться неубедительными, и&nbsp;коллегия приходит к&nbsp;выводу, что дело сфабриковано. Вот только на стороне темных сил, которым необходимо засудить бизнесмена,&nbsp;&#151; власть и&nbsp;большие деньги. На заседателей начинают оказывать давление, с&nbsp;некоторыми из них проводится индивидуальная работа. Их шантажируют, пытаются подкупить и&nbsp;запугать, но, несмотря на это, присяжные начинают собственное, независимое расследование. <br /><br />Они такие&nbsp;же, как все&nbsp;&#151; со своими проблемами, страхами и&nbsp;грехами. Но когда от них зависит жизнь человека, они должны во всем разобраться и&nbsp;вынести справедливый вердикт!<br /><br /><strong>Автор сценария</strong>: Эдуард Володарский. <br /><strong>Режиссер</strong>: Василий Мищенко. <br /><strong>Оператор</strong>: Игорь Рукавишников. <br /><strong>Композитор</strong>: Сергей Рудницкий. <br /><strong>В ролях</strong>: Василий Мищенко, Лера Кудрявцева, Сергей Астахов, Зоя Буряк, Николай Добрынин, Владимир Стержаков, Марина Черняева, Дарья Мищенко, Андрей Финягин, Ирины Лосева, Вячеслав Глушков, Евгений <nobr>Леонов-Гладышев,</nobr> Алексей Ошурков и&nbsp;др. <br /><strong>Продюсер</strong>: Александр Черняев. <br /><strong>Производство</strong>: ЗАО <nobr>&laquo;НТВ-Кино&raquo;,</nobr> Россия, 2009&nbsp;г.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Сериал "Возвращение Мухтара - 2"]]></title><guid>http://www.ntv.ru/peredacha/Vozvraschenie_Muhtara2/</guid><link>http://www.ntv.ru/peredacha/Vozvraschenie_Muhtara2/</link><description><![CDATA[Приключения сплоченной команды сотрудников милиции и&nbsp;служебного пса Мухтара продолжаются. Оперативники Максим Жаров и&nbsp;Алексей Самойлов, следователь Василиса Михайлова и&nbsp;их четвероногий друг сталкиваются с&nbsp;самыми разными преступлениями. Чаще всего главную роль в&nbsp;расследованиях играет именно мохнатый страж порядка.<br /><br />Работа у&nbsp;Мухтара непростая, и&nbsp;его главная задача&nbsp;&#151; найти и&nbsp;обезвредить! Помимо того, что Муха&nbsp;&#151; настоящий профессионал, он еще и&nbsp;верный помощник, настоящий друг, готовый всегда прийти на выручку. Он&nbsp;&#151; душа команды. Именно благодаря его уникальным способностям&nbsp;&#151; исключительному обонянию, &laquo;шестому чувству&raquo;, моментальной реакции и&nbsp;преданности хозяину&nbsp;&#151; команде детективов удается справляться с&nbsp;любыми делами&nbsp;&#151; и&nbsp;рядовыми, и&nbsp;повышенной сложности!<br /><br /><strong>Авторы сценария</strong>: Инна Запорожченко, Вячеслав Шмидт, Дарья Булатникова, Валерия Илющенко, Наталья Сидоровская, Борис Винарский, Валерий Бузовкин.<br /><strong>Режиссер</strong>: Владимир Златоустовский.<br /><strong>Режиссеры</strong>: Виталий Ващенко, Сергей Толкушкин, Александр Хакало.<br /><nobr>Операторы-постановщики:</nobr> Юрий Брицов, Сергей Кошель, Владимир Пастух, Александр Клименко.<br /><strong>Композиторы</strong>: Кирилл Волков, Юрий Прялкин, Игорь Мельничук, Павел Крахмалев.<br /><strong>В ролях</strong>: Алексей Шутов, Наталья Юнникова, Алексей Моисеев, Александр Воеводин, Оксана Сташенко, Константин Костышин, Валерий Астахов.<br /><strong>Продюсеры</strong>: Павел Корчагин, Феликс Клейман. <br /><strong>Производство</strong>: <a href="http://www.studio2v.ru/projects/21/type/2">&laquo;Студия 2В&raquo;</a> по заказу НТВ, 2004&#150;2010&nbsp;гг.]]></description></item>
<item><pubDate>Fri, 24 Jun 2011 12:31:32 +0400</pubDate><title><![CDATA[Остросюжетный сериал "Спецгруппа"]]></title><guid>http://www.ntv.ru/peredacha/Specgruppa/</guid><link>http://www.ntv.ru/peredacha/Specgruppa/</link><description><![CDATA[Сериал рассказывает о&nbsp;беспокойных буднях сотрудников Федеральной службы безопасности. Борьба со шпионажем и&nbsp;диверсиями, терроризмом и&nbsp;оборотом наркотиков, расследование крупнейших экономических афер и&nbsp;предотвращение политических убийств&nbsp;&#151; это лишь некоторые задачи, которые предстоит решить самоотверженным людям в&nbsp;погонах.<br /><br />Трое из ФСБ&nbsp;&#151; полковник Владимир Князев, майор Ирина Самарская и&nbsp;лейтенант Михаил Седов&nbsp;&#151; ежедневно сталкиваются со смертельной опасностью. Они твердо знают: риск оправдан, потому что на кону стоит безопасность родной страны, на верность которой они присягали. Герои &laquo;Спецгруппы&raquo;&nbsp;&#151; бойцы невидимого фронта, настоящая команда, которой по плечу любая операция.<br /><br /><strong>Авторы сценария:</strong> Александр Поклад, Андрей Тумаркин, Борис Хан, Михаил Хан, Артем Хряков.<br /><strong><nobr>Режиссеры-постановщики:</nobr></strong> Максим Мокрушев, Сергей Мокрицкий, Василий Сериков, Роман Романовский, Владимир Нахабцев, Дмитрий Дьяченко.<br /><strong><nobr>Операторы-постановщики:</nobr></strong> Иван Малютин, Андрей Квардаков, Андрей Квардаков ст. , Владислав Хынку.<br /><strong><nobr>Художники-постановщики:</nobr></strong> Леонид Кипнис, Святослав Карсаков.<br /><strong>Композитор:</strong> Артур Степанян.<br /><strong>Звукорежиссер:</strong> Алексей Чехерев.<br /><strong>В ролях: </strong>Владислав Резник, Александр Цуркан, Сергей Жарков, Елена Гольянова, Юрий Осипов, Александр Дьяченко, Олег Казанчеев, Игорь Скурихин, Лариса Некипелова, Анна Тришкина, Наталья Буслакова, Ксения Виват, Александр Козлов, Игорь Ветров, Раиса Конюхова.<strong></strong><br /><strong>Исполнительные продюсеры: </strong>Андрей Прошутинский, Илья Малкин.<br /><strong>Генеральный продюсер: </strong>Андрей Каморин.<br /><strong>Производство</strong>: кинокомпания <nobr>&laquo;Форвард-Фильм&raquo;,</nobr> Россия, 2006&nbsp;г.]]></description></item>
 
 </channel>
</rss>

